/* Action name for adding a column to a table. */
"Add Column" = "Добавить столбец";

/* Action name for adding a row to a table. */
"Add Row" = "Добавить строку";

/* No comment provided by engineer. */
"Adobe Photoshop image (.psd)" = "Изображение Adobe Photoshop (.psd)";

/* BMP export type label */
"BMP" = "BMP";

/* Action name for converting lines to shapes */
"Convert Lines to Shapes" = "Преобразовать линии в фигуры";

/* Action name for converting text to shapes */
"Convert Text to Shapes" = "Преобразовать текст в фигуры";

/* Action name for changing distance guide enabled. */
"Distance Guide Change" = "Изменить направляющую";

/* EPS export type label */
"EPS" = "EPS";

/* No comment provided by engineer. */
"EPS Vector Image (.eps)" = "Векторное изображение EPS (.eps)";

/* GIF export type label */
"GIF" = "GIF";

/* No comment provided by engineer. */
"GIF image (.gif)" = "Изображение GIF (.gif)";

/* Action name for changing guide lock. */
"Guide Locking" = "Блокировка направляющих";

/* HTML Image Map export type label */
"HTML Image Map" = "HTML-разметка изображения";

/* No comment provided by engineer. */
"HTML Image Map (.html)" = "HTML-разметка изображения (.html)";

/* shape action */
"Intersection" = "Пересеч.";

/* JPG export type label */
"JPG" = "JPG";

/* No comment provided by engineer. */
"JPG image (.jpg)" = "Изображение JPEG (.JPG)";

/* Action name for changing link visibility. */
"Link Visibility" = "Отображение ссылок";

/* Action name for changing magnet visibility. */
"Magnet Visibility" = "Видимость магнита";

/* Action name for changing movement handle visibility. */
"Movement Handle Visibility" = "Отображение отметок перемещения";

/* Action name for changing note visibility. */
"Note Visibility" = "Видимость примечаний";

/* OmniGraffle export type label */
"OmniGraffle" = "OmniGraffle";

/* No comment provided by engineer. */
"OmniGraffle Document (.graffle)" = "Документ OmniGraffle(.graffle)";

/* No comment provided by engineer. */
"OmniGraffle Stencil (.gstencil)" = "Образец OmniGraffle(.gstencil)";

/* No comment provided by engineer. */
"OmniGraffle Template (.gtemplate)" = "Шаблон OmniGraffle (.gtemplate)";

/* OmniOutliner export type label */
"OmniOutliner" = "OmniOutliner";

/* No comment provided by engineer. */
"OmniOutliner 3 (.oo3)" = "OmniOutliner 3 (.oo3)";

/* Action name for changing origin visibility. */
"Origin Visibility" = "Отображение оригинала";

/* Action name for changing page break visibility. */
"Page Break Visibility" = "Отображение разрывов страниц";

/* Action name for changing print info. */
"Page Setup" = "Параметры страницы";

/* PDF export type label */
"PDF" = "PDF";

/* No comment provided by engineer. */
"PDF Vector image (.pdf)" = "Векторное изображение PDF (.pdf)";

/* PNG export type label */
"PNG" = "PNG";

/* No comment provided by engineer. */
"PNG image (.png)" = "Изображение PNG (.png)";

/* PSD export type label */
"PSD" = "PSD";

/* Action name for removing a column from a table. */
"Remove Column" = "Удалить столбец";

/* Action name for removing a row from a table. */
"Remove Row" = "Удалить строку";

/* Action name for changing guides enabled. */
"Smart Guide Change" = "Изменить смарт-направляющие";

/* shape action */
"Subtraction" = "Вычитание";

/* SVG export type label */
"SVG" = "SVG";

/* No comment provided by engineer. */
"SVG Vector Drawing (.svg)" = "Векторный рисунок SVG (.svg)";

/* TIFF export type label */
"TIFF" = "TIFF";

/* No comment provided by engineer. */
"TIFF image (.tiff)" = "Изображение TIFF (.tiff)";

/* shape action */
"Union" = "Объединение";

/* Visio export type label */
"Visio" = "Visio";

/* No comment provided by engineer. */
"Visio XML Document (.vdx)" = "XML-документ Visio (.vdx)";

/* No comment provided by engineer. */
"Windows bitmap (.bmp)" = "Растровое изображение Windows (.bmp)";
